#page {
	background-color: white;

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	.reservation-form, .car, .fecyxrBiBSBm, .TA_excellent, .TA_links, .widEXCIMG, .TA_cdsscrollingravenarrow,
    .cuadro_destino, .div_destino, .destino_datos_container, .title_destino, .barra_destino, .destino_imagen,
    .SlideShowWidget, .carousel{
       width : 100% ;
      
    }
	
	#welcome_paragraph {
		width: 100%;
	}
	 
	#hcard-Ambar-Transfers{
		text-align: center;
	}
 .vcard, .adr, .street-address{
       width : 100% ;
      
    }
	.contact-information{
       width : 100% ;
	  margin-left:0;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	#hcard-Ambar-Transfers{
		text-align: center;
	}
	
 .vcard, .adr, .street-address{
       width : 100% ;
      
    }
	.contact-information{
       width : 100% ;
	  margin-left:0;
    }
}
@media only screen and (min-width : 960px) {

	body {
		margin: 0;
	}
	#hcard-Ambar-Transfers {

		/* background: red; */
		position: relative;
		top: 12px;
	}

	section.parallax {


margin-bottom: 0;

width: 100%;

height: 160px;

box-sizing: border-box;

padding: 29px 50px;

background-color: rgb(230, 230, 230);

font-family: 'Roboto', sans-serif;

font-size: 4rem;

color: white;

text-align: center;

background-image: url("/images/riviera-maya.jpg");

background-size: 960px;

background-position-x: 50%;

background-position-y: 70px;

background-attachment: fixed;

	}
	section.parallax h1 {
		margin-top: 5px;
	}
	section.parallax h1 {

		text-shadow: 0 0 6px #736b6b;
	}
	section.parallax ul li {
		text-shadow: 0 0 6px #c8c8c8;
	}
	section.parallax ul {

		width: 80%;
		margin: 0 auto;
		font-size: 3rem;
	}
	section.parallax ul li {
		display: inline-block;
		margin: 15px 20px;
	}

	#certificates {
		height: 152px;
		display: block;
		/* background: #00b087; */
		background: transparent;
		margin-top: 0;
		margin-bottom: 0;
		position: relative;
		top: 84px;

	}
	#bl {
		position: relative;
		top: 15px;
	}

	#certificates ul {
		padding-top: 11px;
		display: flex;
		justify-content: space-evenly;
	}

	#certificates ul li {
		max-width: 150px;
	}
	#certificates ul li a img {
		max-width: 100%;
	}

	#pax_container>.row>div {
		padding-left: 0 !important;
	}
	#res-container {

		position:relative;
		padding-right: 0;
		/* left: 4px; */
	}
	#ambar_vans {
		width: 268px;
		position: relative;
		left: 151px;
		top: -43px;
	}
	#page {

background: white;

top: 157px;
	}
	#page.home {
		position: absolute;
		left: 50%;
		top: 396px;
		margin-left: -480px;
		background: none;
	}

}


@media only screen and (max-width : 959px) {

	body {
		margin: 0;
	}

	section.parallax {
		margin-bottom: 0;
		width: 100%;
		height: 260px;
		box-sizing: border-box;
		padding: 50px;
		background-color: rgb(230, 230, 230);
		font-family: 'Roboto', sans-serif;
		font-size: 4rem;
		color: white;
		text-align: center;
		background-image: url("/images/riviera-maya.jpg");
		background-size: 960px;
		background-position-x: 50%;
		background-position-y: 70px;
		background-attachment: fixed;
	}
	section.parallax h1 {
		margin-top: 5px;
	}
	section.parallax h1 {
		text-shadow: 0 0 6px #736b6b;
	}
	section.parallax ul li {
		text-shadow: 0 0 6px #c8c8c8;
	}
	section.parallax ul {
		width: 100%;
		margin: 0 auto;
		font-size: 2rem;
	}
	section.parallax ul li {
		display: inline-block;
		margin: 14px 7px;
	}

	#certificates {
		display: block;
		/* background: #00b087; */
		background: white;
		margin-bottom: 50px;
		/*margin-top: 50px;*/
		clear: both;
		padding-bottom: 1px;
	}
	#caux {
		margin-top: 411px;
	}

	#certificates ul {
		padding-top: 22px;
		padding-bottom: 1px;
		display: block;
		/* background-color: white; */
		background-color: #00b087;
		clear:both;
		display: flex;
		justify-content: space-evenly;
		align-items: flex-end;
	}
	.mob_dnone {
		display: none !important;
	}
	#certificates ul li {
		/*max-width: 38%;*/
		display: inline-block;
		margin-bottom: 20px;
		/*margin: 15px auto 50px auto;*/
	}
	#certificates ul li a img {
		max-width: 100%;
	}
	#pax_container .row + .row {
		margin-top: 5px;
	}
	#ambar_vans {
		width: 88%;
		top: 25px;
		position: relative;
		left: 50%;
		margin-left: -146px;
	}


	#CDSWIDCOE {
		margin: 0 !important;
	}
}
